### Method

# EvinceDocument MappingList get_data

#### Declaration [src]

    gpointer
    ev_mapping_list_get_data (
      EvMappingList* mapping_list,
      gdouble x,
      gdouble y
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `gdouble`

  X coordinate.

`y`

  Type: `gdouble`

  Y coordinate.

#### Return value

Type: `gpointer`

The data of a mapping in the list at coordinates (x, y).

The returned data is owned by the instance.
The return value can be `NULL`.